I’ve upgraded Pondent to newer versions of most of the packages it uses. The Clojure ones were a cinch, the JavaScript ones… took longer.

Michael Camilleri @pyrmont